html, body {
  margin: 0;
  padding: 0;
}

.menu-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.embed-container {
  max-width: 100%;
  max-height: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  .menu-container {
    
  }
}
